<?
  include "../../mainfile.php";
  include "include/CPCSETTING.php";
  $mypcsys = new CPCSETTING();
  include "include/nowtime.php";
?>
<body bgcolor="#000000">
<script>
  function reloadpage(){
    location.reload(true);
  }
//  setInterval("reloadpage()", 60000);
</script>
<center>
<div id="showtime" 
     style="background-color:#000000;
	 color:#FFFF00; 
	 font-family:Arial; 
	 text-align:center;
	 font-weight:bold;
	 width:650px;
	 height:90px;
	 ">
</div>
</center>
</body>